Subject: WWII-L Digest - 6 Apr 1995 to 7 Apr 1995

From: Automatic digest processor <[email-masked]>
Date: Sat, 8 Apr 1995 00:00:54 -0400

There are 68 messages totalling 2339 lines in this issue.

Topics of the day:

  1. MEDIA:Ernie Pyle Excerpts
  2. WEAP: Ship Abbreviations (3)
  3. REF (3)
  4. Spam (5)
  5. WEAP: Naval Gunfire Support Useful? (2)
  6. Inf:  Ballad of a Soldier - video for sale (2)
  7. good books on the Pacific (2)
  8. WEAP: Attack Transports (2)
  9. BBs (fwd)
 10. Inf: ship designations
 11. Inf:  more on ship designations
 12. INF: USN Chronology 04-07-95
 13. <No subject given> (5)
 14. World War II Movies -Reply
 15. [INF] USAAF 7 APR 45
 16. [INF] USAAF 5 APR 45 (2)
 17. ok
 18. MEDIA:Okinawa Pt.2 (2)
 19. Re. "Ballad of a Soldier" & other Soviet films
 20. Russia enters the Pacific
 21. Help please
 22. Whitmann vs Pool (3)
 23. THUNDERBOLT (2)
 24. German declaration of war
 25. MEDIA:Okinawa Pt.3
 26. Letter C Designates
 27. INF: Letter "C" (Was: INF: More on ship designations)
 28. WEAP: Ship designations (3)
 29. Conference announcement
 30. MEDIA:Okinawa pt.4
 31. Rudolph Hess
 32. Condor Bomber - TV Bomb? (3)
 33. WWII CLIP ART
 34. Terry,
 35. Rommel request
 36. Panzer IV & Galland
 37. U Boats Offshore - Book question
 38. WEAP: Ship designations redux
 39. World War II Movies
 40. WWII Movies
 41. Being Rommel
 42. INF: 50 Years Ago - 07-APR-1945
 43. Immigration to Palestine

----------------------------------------------------------------------

Date:    Thu, 6 Apr 1995 23:03:55 PDT
From:    Jim Brady <[email-masked]>
Subject: Re: MEDIA:Ernie Pyle Excerpts

>Regarding Ernie Pyle - would his columns be covered by the copyright laws? I
>would love to take some of his old columns, type them up and post them out on
>my 50 YA home page. I know normal copyrights are for 25 years renewable. I
>wonder if he's were renewed (it would have had to be done twice).
>
>John
>

Copyrights run life of author plus 50 years. The grim coincidence of Ernie Pyle's death at the
end of WWII and this 50th anniversary of it is about to take place.

Jim Brady

------------------------------

Date:    Thu, 6 Apr 1995 22:39:26 -0500
From:    "Roddy R. Rupert" <[email-masked]>
Subject: Re: WEAP: Ship Abbreviations

On Thu, 6 Apr 1995, Dan Wilson wrote:

>      I suffer from newbieitis as well. The BB and DD are the mystifing
>      ones. Why the double letters? The V in CV is a little troubling as
>      well. Standing by for the heavyweights.
>

I believe these are correct:

        SS   Submersible Ship
        CV   Carrier Vessel
        CVE  Carrier Vessel, Escort

-------------------------------------------
Rod Rupert    [email-masked]
Springfield, MO

------------------------------

Date:    Fri, 7 Apr 1995 00:13:54 -0400
From:    Scott C Stathis <[email-masked]>
Subject: Re: REF

>
>      This is my first posting on this list, so please bear with me.
> I am a college student planning on majoring in history.  I have a
> paper due on Rommel and would greatly appreciate anything anyone
> wold like to contribute.  If you would advise any books or impart
> any personal knowledge, it would be greatly appreciated.
>                                              Chris Bailey
>                                              La Grange College
>                                              La Grange, GA
>                               [email-masked]
>
Hi
   Chris

     Two books that come immedaitly to mind are "The Rommel Papers"
which are notes left by Rommel and saved his family who later published
them in this book form and the New biography called "Knight's Cross" by
David Fraser. Also be on the look out for books about the Afrika Corps
since they always contain alot of info. about Rommel.

Hope this helps
Scott

Fellow History Student at Umass-Amherst

------------------------------

Date:    Thu, 6 Apr 1995 23:39:20 -0500
From:    "Louis R. Coatney" <[email-masked]>
Subject: Re: Spam

Laugh at SPAM if you (guys) will, but it's astronomically
  high fat/cholesterol content helped keep a LOT of Soviet
  men, women, and children alive through their wartime
  winters.  As a survival food, it's hard to beat!

Lou Coatney, [email-masked]

------------------------------

Date:    Fri, 7 Apr 1995 00:36:31 -0500
From:    "Larry W. Jewell" <[email-masked]>
Subject: WEAP: Naval Gunfire Support Useful?

Some people here at Purdue have become enraptured over O'Connell's
"Sacred Vessels..." and have bought his drivel without giving it any
serious thought.  One item they've been harping on is the supposed
comletely lack of usefulness of naval gunfire support.  Now, I know
that at least two gentlemen that were in positions to observe the
results of 14" shells ariving at supersonic speeds on a target had
very pronounced opinions about the effectiveness of naval guns.
Both men, von Rundstedt and Rommel, thought that naval gunfire was
a major factor in the German defeat in Normandy. *However* the
gentlemen here at Purdue think that an Army intelligence officer
knows more about the subject than either feldmarschal. Apparently
O'Connel's in-depth (I'm joking) analysis of WWI gun-direction gear
has made him an expert on WWII gun-laying ("So wouldn't the coal-
smoke from the stacks make it damn hard to see the target, Adm. Halsey?)

So, if you've got some citations handy that would help me refute
a ground-pounders wise analysis of naval gunnery, I'd appreciate it
you'd send them to me.  I don't have the energy to plow through
stacks of books (and Purdue's libraries have exactly as much helpful
information on the Navy as you'd expect to find in the middle of
a cornfield in Indiana.)  I don't ask any great efforts from anyone,
but if you have what I need handy, I'd appreciate your help (you
guys at Annapolis got anything?)

TIA,
Larry J

[email-masked]; Co-Mod.: BYRD.MU.WVNET.EDU (Historical docs)
"Sunday's horoscope is note worthy because of its strange, sudden and wholly
unpredictable and inexplicable occurrences, affecting all phases of life."
Your Horoscope" L.A. Evening Herald Express, Sat, 12/06/41

------------------------------

Date:    Thu, 6 Apr 1995 19:39:41 -1000
From:    Jim Adams <[email-masked]>
Subject: Inf:  Ballad of a Soldier - video for sale

Just today I saw an ad for Ballad of a Soldier video.  It can be
purchased from The Scholoar's Bookshelf, 110 Melrich Road, Cranbury, NJ
08512.  They are a mail order catalog.  they do not do phone orders.The
video catalog number is 4H25A.  Price is $24.95 plus 4.50 shipping (NJ
residents add sales tax).  Credit card or check.  The film is from 1960,
B&W with English subtitles.

They also have quite a few other classic war movies, others may want to
get on their mailing list.  They have a regular catalog as well as one
that specializes in military history - get both.

****************************************************************************
Jim Adams                       [email-masked]
Cultural Resource Manager
USS Arizona Memorial, NPS       (808) 422-2771  extension 130
1 Arizona Memorial Place
Honolulu, Hawaii 96818
****************************************************************************

On Thu, 6 Apr 1995, Robert T. Moore wrote:

> Hello, Lou!
>
> > The most unforgettable foreign film I have seen is "The
> >   Ballad of the Soldier," about a young Soviet rifleman's
> >   anti-tank heroism and then rear-echelon adventures to
> >   get home on leave to see his mother.
>
>     I agree with this. Do you know if this can be found in video
> stores? I have seen this one only once, but I have never forgotten it.
>
>     Thanks again.
>
>     Terry
>
>  >
> > Lou Coatney, [email-masked]
> >
>

------------------------------

Date:    Thu, 6 Apr 1995 22:40:46 -0700
From:    Ed Kettler <[email-masked]>
Subject: Re: good books on the Pacific

You wrote:

>
>>
>> Can anyone recommend any Good book(s) of English language which
>> provide a solid description of nav/air ops in the Pacific ?
>> There are plenty of good "general" books describing the overall
strategy, but
>> I am looking for those rare books which focuse on describing
operations, with
>fi
>> gures, unit names, Orders of Battles, and hard data.
>> I wonder if anyone attempted to give a comprehensive picture of Jap
and U.S. d
>ep
>> loyment at certain dates in the Pacific, with location of air assets
and impor
>ta
>> nt ships etc. If not, I would be interested by such a project.
>>
>> Arnaud.
>>
>
>   Two good books on the Pacific war are "At Dawn We Slept" and
"Miracle
>at Midway" both by Gordon Prange. Both books provide much hard data on
>these two battles including describtion of operations, figures and unit
>names.
>
>Hope this helps
>
>Scott
>
>Self-Proclaimed Midway fanitic.
>
>
John Lundstrom's The First Team and The First Team and the Guadalcanal
Campaign are excellent works which cover the air war in the Pacific up
through 1942.

Ed

------------------------------

Date:    Thu, 6 Apr 1995 19:45:35 -1000
From:    Jim Adams <[email-masked]>
Subject: Re: WEAP: Attack Transports

Also *Allied Landing Craft of World War Two*, also recently reprinted by
Naval Institute Press (originally came out in 1944 from Director of Naval
Intelligence).  May also be interested in *Andrew Jackson Higgins and the
Boats that Won World War II* by Jerry Strahan.  Louisiana State Univ.
Press (1994).  The Higgins boats were the LCVP (landing craft vehicle,
personnel).

****************************************************************************
Jim Adams                       [email-masked]
Cultural Resource Manager
USS Arizona Memorial, NPS       (808) 422-2771  extension 130
1 Arizona Memorial Place
Honolulu, Hawaii 96818
****************************************************************************

On Thu, 6 Apr 1995, Larry Bond wrote:

> Wilber, there is an excellent new book, called D-Day Ships, by Yves
> Buffetaut, from the Naval Institute press. It describes in detail the
> development and purpose of the many varieties of amphibiopus ships that
> participated in the Normandy landings, as well as giving some excellent
> history on the landings itself. Photos and drawings are excellent, and it's
> well-written.
>
>       Larry Bond
>

------------------------------

Date:    Thu, 6 Apr 1995 19:48:20 -1000
From:    John DeVirgilio <[email-masked]>
Subject: BBs (fwd)

---------- Forwarded message ----------
Date: Sun, 2 Apr 1995 17:45:01 -1000 (HST)
From: John DeVirgilio <[email-masked]>
To: Military History <[email-masked]>
Cc: Multiple recipients of list MILHST-L <[email-masked]>
Subject: Re: Re[2]: BBs on the Great Lakes.

On Sat, 1 Apr 1995, Terry Meier wrote:

>           >but what exactly does BB stand >for?
>
>           BB = Ballistic Bombardment
>
>
>           Terry Meier
>           [email-masked]
>

Terry,

Way back in the late 19th century, the USN decided to build large ocean
going warships constructed of steel.   The USN asked for designs based on
the British Battleship (BB) concept of the period.  The British Battleship
abbreviation BB became the blue print name(s) for the first American BB
designs.  Early American BB designs were circulated far and wide in navy
circles without the attached British Battleship root name.  The term BB was
thus born into American naval vocabulary.

Aloha,

John F. De Virgilio

------------------------------

Date:    Thu, 6 Apr 1995 19:55:27 -1000
From:    Jim Adams <[email-masked]>
Subject: Inf: ship designations

>From the Dictionary of American Naval Fighting Ships, Vol IV.

BB - "Battleship" (ex BB, Battleship, First Line.  "Line" designations
were used with BBs 1912-16, at first arbitrarily (BB1 through 19, 2d
Line: BB-20 and over. 1st Line), then to distinguish "dreadnoughts" from
"predreadnoughts."  They were again used 1920-30 with battleships,
monitors, carriers, cruisers, destroyers, submarines, and minelayers.
Ships were reclassified from the "first line" to the secon on reaching a
specified age.

DD - Destroyer (ex-destroyer, First Line)

CV - Aircraft Carrier, First Line

****************************************************************************
Jim Adams                       [email-masked]
Cultural Resource Manager
USS Arizona Memorial, NPS       (808) 422-2771  extension 130
1 Arizona Memorial Place
Honolulu, Hawaii 96818
****************************************************************************

On Wed, 5 Apr 1995, Dan Wilson wrote:

>      Can we add an explanation for the designations like "BB", "DD", "CV"
>      and the like? This has mystified me for years and no one that I've
>      talked to can provide an answer (even ex Navy types).
>
>
> ______________________________ Reply Separator _________________________________
> Subject: WEAP: Attack Transports
> Author:  _WWII-L (SMTP.WWIIL) at SSWGATE
> Date:    04/06/95 12:36 AM
>
>
> Ed Kettler was telling us a couple of days ago about Attack Transports (APAs),
> and whether they carried LCVPs or LCMs.
>
> Since I first read Kenneth Dodson's "Away All Boats!" somewhere around 25
> years ago, I've always wonderered what the initials in things like "LCVP",
> "LCM", "LST" , and so on, mean. Can anyone give details of these, and some
> information on the boats themselves.
>
>
> Thanks,
> Wilber
>
> +------------------------------------------------------------------------+
> |Wilber WILLIAMS                           [email-masked]       |
> |Prentice Centre                           Telephone : +61 7 365 4232    |
> |The University of Queensland              Facsimile : +61 7 365 4477    |
> |Brisbane Qld 4072  AUSTRALIA              Pager : +61 7 831 6199 #20702 |
> +------------------------------------------------------------------------+
>

------------------------------

Date:    Thu, 6 Apr 1995 22:55:54 -0700
From:    Ed Kettler <[email-masked]>
Subject: Re: WEAP: Attack Transports

You wrote:

>
>Well, as a list newbie and an ex-sailor I'll put my foot out...
>
>BB = Battleship  (why "BB" and not "B", I don't know)
>DD = Destroyer   (same as above)
>DE = Destroyer, Escort
>CV = Carrier, Fixed Wing
>CVN = Carrier, Fixed Wing, Nuclear  (ok, not WWII)
>LCT = Landing Craft, Tank
>LST = Long Slow Target (ok, really Landing Ship, Tank)
>LCM = Landing Craft, Mechanized
>
>Just some off the top of my head.
>
> +-------------------------------+------------------------------+
> | *-=Carl=-* [email-masked]       | A sucking chest wound is     |
> |            Owner - ASL-L      | Nature's way of telling you  |
> | Carl Fago  State College, PA  | to slow down.                |
> +-------------------------------+------------------------------+
>
>
LCVP = Landing Craft, Vehicles and Personnel
LCA = Landing Craft, Assault
LCI(L) = Landing Craft, Infantry (Large)
LSM = Landing Ship, Medium
LSM(R) = Landing Ship, Medium (Rockets)

To add a few more to the list.
Ed
[email-masked]

------------------------------

Date:    Thu, 6 Apr 1995 20:11:49 -1000
From:    Jim Adams <[email-masked]>
Subject: Inf:  more on ship designations

Why BB?  In the beginning there were several "B"  classifications, such
as BM for Monitor, First Line; BMR for River Monitor; OBM for Monitor,
Second Line.  Thus BB was Battleship, First Line, later reduced to just
Battleship.  In 1955 when they thought they would missle arm some
battleships, they came up with BBG for Guided Missile Capital Ship.

CV - carriers were first grouped in the Cruisers category, reflecting the
contemporary concept of their mission as primarily that of
reconnaissance.  so at the time C was used as Cruiser, CA, Cruiser, First
Line (later Heavy Cruiser), and CB for large Cruiser and a hole bunch
more, so a letter that was not being used for the second letter had to be
picked (some times these are arbitrary - another example is the airplane
type PBY - P is for Patrol, B is for bomber, Y is for the manufactur
Consolidated - C had already been used by a different manufactur that
also began with C and I am embarassed to not be able to recall at the
moment).

DD, also Destroyer, First Line.  Seperates from the other destroyer
types.

****************************************************************************
Jim Adams                       [email-masked]
Cultural Resource Manager
USS Arizona Memorial, NPS       (808) 422-2771  extension 130
1 Arizona Memorial Place
Honolulu, Hawaii 96818
****************************************************************************

------------------------------

Date:    Thu, 6 Apr 1995 20:18:29 -1000
From:    Jim Adams <[email-masked]>
Subject: Re: Spam

Hey watch out on the Spam talk, it is a main food here in Hawaii! opps
off the topic, sorry - but they ate it here in WWII also.

****************************************************************************
Jim Adams                       [email-masked]
Cultural Resource Manager
USS Arizona Memorial, NPS       (808) 422-2771  extension 130
1 Arizona Memorial Place
Honolulu, Hawaii 96818
****************************************************************************

On Thu, 6 Apr 1995, Louis R. Coatney wrote:

> Laugh at SPAM if you (guys) will, but it's astronomically
>   high fat/cholesterol content helped keep a LOT of Soviet
>   men, women, and children alive through their wartime
>   winters.  As a survival food, it's hard to beat!
>
> Lou Coatney, [email-masked]
>

------------------------------

Date:    Fri, 7 Apr 1995 09:31:42 +0200
From:    Cris Whetton <[email-masked]>
Subject: Re: Spam

>Laugh at SPAM if you (guys) will, but it's astronomically
>  high fat/cholesterol content helped keep a LOT of Soviet
>  men, women, and children alive through their wartime
>  winters.  As a survival food, it's hard to beat!
>
>Lou Coatney, [email-masked]
>
>
So did such delicacies as:

Snoek (a particularly disgusting fish)
Whale meat
Pom (dried potato)
Dried egg
'Coffee' made from roasted acorns/barley

Does anyone remember any others? Certainly we were still eating the stuff in
UK/France into the early fifties.
Cris

Cris Whetton, Ility Engineering Ltd
(As from VTT Manufacturing Technology, Safety Engineering Dept.)

------------------------------

Date:    Fri, 7 Apr 1995 10:02:52 +0000
From:    Arnaud Bouis <[email-masked]>
Subject: good books on the Pacific

Thanks Scott, Peter, for your insight.
What appears, though, is a lack of books offering what I am looking for, most boks being compelled to "zoom in" on Midway and Coral Sea and forgetting the rest, for space reasons. Very important air operations took place in the western and southern sectors which are covered almost nowhere. I might well order Van der Vat's book though.
Thanks for the input.

Arnaud.

------------------------------

Date:    Fri, 7 Apr 1995 04:00:14 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: INF: USN Chronology 04-07-95

UNITED STATES NAVY CHRONOLOGY
from:
//byrd.mu.wvnet.edu/pub/history/military/wwii/naval_chronology/chr4(4,5).txt

1945
04/07 Sat. Aircraft of fast carrier task force (Vice Adm. M. A.Mitscher)
           attack Japanese naval force moving through East China Sea
           toward Okinawa; the enemy battleship YAMATO, 1 cruiser, and
           4 destroyers are sunk.
            United States naval vessel sunk:
             Motor gunboat PGM-l8, by mine, Okinawa area,
             26 d. 13'N., 127 d. 55'E.
            United States naval vessels damaged, Okinawa area:
             Aircraft carrier HANCOCK (CV-19), by suicide plane,
              27 d. 00'N., 130 d. 00'E.
             Battleship MARYLAND (BB-46), by suicide plane,
              26 d. 40'N., 127 d. 29'E.
             Destroyer LONGSHAW (DD-559), by suicide plane,
              26 d. 29'N., 127 d. 41'E.
             Destroyer escort WESSON (DE-184), by suicide plane,
              26 d. 48'N., 127 d. 55'E.
             Motor minesweeper YMS-81, by suicide plane,
              26 d. 35'N., 127 d. 53'E.
             Motor minesweeper YMS-103, by mine,
              26 d. 13'N., 127 d. 54'E.
             Motor minesweeper YMS-427, by coastal defense gun,
              26 d. 14'N., 127 52'E.
             Attack transport AUDRAIN (APA-59), accidentally by United
              States naval gunfire,
              26 d. 22'N., 127 d. 43'E.
             LST 698, by grounding,
              26 d. 24'N., 127 d. 45'E.
             LST 890, by collision,
              26 d. 20'N., 127 d. 45'E.
            Japanese naval vessels sunk:
             Battleship YAMATO, by carrier-based aircraft, East China
              Sea,
              30 40'N., 128 03'E.
             Light cruiser ISUZU, by submarines GABILAN (SS-252) and
              CHARR (SS-328), off Celebes, Netherlands East Indies,
              07 d. 38'S., 118 d. 09'E.
             Light cruiser YAHAGI, by carrier-based aircraft, East China
              Sea,
              30 d. 40'N., 128 d. 03'E.
             Destroyer ASASHIMO, by carrier-based aircraft, East China
              Sea,
              31 d. 00'N., 128 d. 00'E.
             Destroyer HAMAKAZE, by carrier-based aircraft, East China
              Sea,
              30 d. 40'N., 128 d. 03'E.
             Destroyer ISOKAZE, by carrier-based aircraft,
              East China Sea,
              30 d. 40'N., 128 d. 03'E.
             Destroyer KARUMI, by carrier-based aircraft,
              East China Sea,
              30 d. 57'N., 127 d. 57'E.
            German submarine sunk:
             U-857, by destroyer escort GUSTAFSON (DE-182), off Cape
              Cod, Mass.,
              42 d. 22'N., 69 d. 46'W.

Information compiled by U.S. Navy Historians.  For more information,
contact the Naval Historical Center at (202) 433-3940.
Archived by: "Larry W. Jewell" <[email-masked]>
Posted by:
Theron P. Keller
Logicon, Inc.
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Fri, 7 Apr 1995 10:02:08 +0000
From:    "IAN.D.LINDLEY" <[email-masked]>
Subject: <No subject given>

  Reply-to:    Christopher Dale Bailey <[email-masked]>

>      I was researching the topic of Rommel in the library the other
> day, and came across an intteresting article from National Review
> magizine dated March 1, 1993.
>      The article states that the balance of the entire war was
> changed on December 11, 1941.  The article goes on to state that
> Hitler did not have to declare war on the U.S., His treaty signed
> with Japan only obligated him to go to war with Japan if they were
> attacked by the United States.  This poses a question for me:
>
>      1.  Suppose Hitler had declared neutrality in the Pacific.
> Suppose he had gone before the Reichstang and declared that he had
> no quarrel with the United States.  I wonder if FDR would have
> dared asked for a declaration of war in the face of such generous
> German sentiments????????????????????????

     I has always heard and assumed that he wouldn't.   As I
remember, even the dim Von Ribbentrop begged Hitler not to act rashly,
but he decided, in an attack of Wagnerian Apocalypse Syndrome, no
doubt, to declare war.  As I understood it, this was just a welcome
bonus for FDR and Churchill.  Of course, the US navy was already
essentially carrying out escort duty for Europe-bound convoys by
then; and as I recall, FDR had made a lot of propaganda out of some
engagements between American destroyers and U-boats.  So I wonder how
long it would have taken for an excuse to have been found for war?
     On the other hand, if we're going to be counter-factual; the
disasters pre-Coral Sea might have had an interesting effect on the
structure of the European alliance that emerged to 'unify' the Big
Three (or Four) over Europe.  Without the explicit commitment to
Europe, might the Japanese have been able to write off the war after
six months of victory, leaving everyone in a very precarious
position?
                                                      Ian Lindley
                                                      Edinburgh University

------------------------------

Date:    Fri, 7 Apr 1995 07:15:00 EDT
From:    mc killop <[email-masked]>
Subject: Re: World War II Movies -Reply

 >        Another great movie not mentioned, The 49th Parallel.  I think
 >Laurence Olivier was in it.  It was about German U-Boat sailors making
 >their way through Canada prior to U.S. entry into the war.
 >
 >Patrick Charles
 >[email-masked]

Yes, and if memory serves me correctly (which it doesn't often do
anymore), there is a fantastic scene for aiplane nuts.  In 1940,
the USAAF sold/gave the RCAF 12 to 18 Douglas B-18s which our
Canadian neighbors called the Douglas Digby.  They equipped one
RCAF bomber reconnaissance squadron in Nova Scotia and were used
until 1943 (??) for ASW work.  There is a scene in the film of one
of these aircraft flying around, a scene you do not see very often.
Just like the film AIR FORCE where, if you look very closely, there
is a P-43, the predecessor of the P-47, flying around.

Anyway, back to this film.  The 49th PARALLEL was a British-made
film released in 1941 starring Anton Walbrook, Eric Protman, Leslie
Howard, Raymond Massey, Laurence Olivier, Glynis Johns, Niall
MacGinnis and Finlay Currie.  Malton gives it 3.5 stars out of a
possible 4 and says, "Taut, exciting WW2 yarn of Nazi servicemen
whose U-boat is sunk off the Canadian coast.  Top-notch cast, rich
suspense and characterizations.  Oscar for Best Story.  The film
was also released in the U.S. with the title THE INVADERS.  The
original running time was 123 minutes but this has been cut to 107
minutes (any probably more to get additional advertisements in!).
At one time or another the film was available on both laserdisc and
videocassette.

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Fri, 7 Apr 1995 07:33:00 EDT
From:    mc killop <[email-masked]>
Subject: [INF] USAAF 7 APR 45

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
SATURDAY, 7 APRIL 1945
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  A-26, Douglas Invader
  B-17, Boeing Flying Fortress
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  B-29, Boeing Superfortress
  C-47, Douglas Skytrain
  F-5, Lockheed Lightning
  P-38, Lockheed Lightning
  P-47, Republic Thunderbolt
  P-51, North American Mustang
  P-61, Northrop Black Widow
  P-70, Douglas

NOTE: A number in parenthesis after a target name indicates the number of
bombers attacking.

AMERICAN THEATER OF OPERATIONS

  ALASKA (Eleventh Air Force): A B-24 flies a radar-ferret mission along the
coasts of Paramushiru and Harumukotan Islands in the Kurile Islands.

CHINA-BURMA-INDIA THEATER

  CHINA THEATER (Fourteenth Air Force): In China, 14 B-25s hit town areas and
targets of opportunity at Sichuan, Hsihhsiassuchi, Neihsiang, Shaoyang, and
Nanchang and 24 P-51s attack river, road and rail traffic in the Yellow River
area, S of Anyi, at Yuncheng, and at Tengfeng. 4 B-24s bomb harbors and dock
areas at Bakli and Samah Bays on Hainan Island and at Haiphong, French
Indochina; and 8 P-38s hit targets of opportunity around Dien Bien Phu and
along the Nam Hon area in French Indochina.

  INDIA-BURMA THEATER (Tenth Air Force): 95 fighter bombers operating over
and behind Japanese lines in C Burma pound troop concentrations, trucks, and
supply areas, and sweep roads S of bomb line. The 3d Combat Cargo Squadron,
1st Combat Cargo Group, moves from Tulihal to Hathazari, India with C-47s.

EUROPEAN THEATER OF OPERATIONS (ETO)

  STRATEGIC OPERATIONS (Eighth Air Force): Mission 931: 1,314 bombers and 898
fighters are dispatched to hit airfields, oil and munitions depots and
explosive plants in C and N Germany; all primary targets are bombed visually;
they meet 100+ conventional fighters and 50+ jets; the German fighters attack
fiercely and in the ensuing air battle down 15 heavy bombers; the AAF claims
104-13-32 aircraft including a few jets:
  1. 529 B-17s are sent to hit airfields at Kaltenkirchen (143) and Parchim
(134), an oil depot at Buchen (36) and a munitions depot at Gustrow (104);
secondary targets hit are the marshalling yards at Neumunster (37) and
Schwerin (48); 1 other hit Salzwedel Airfield, a target of opportunity; they
claim 26-10-10 aircraft; 14 B-17s are lost and 117 damaged; 1 airman is KIA,
5 WIA and 117 MIA. Escorting are 317 of 338 P-51s; they claim 31-1-8
aircraft; 3 P-51s are lost (pilots MIA) and 1 damaged beyond repair.
  2. 340 B-24s are dispatched to hit explosive plants at Krummel (128) and
Duneburg (168); 26 others hit the marshalling yard at Neumunster; they claim
14-2-6 aircraft; 3 B-24s are lost, 1 damaged beyond repair and 44 damaged; 6
airmen are KIA, 7 WIA and 25 MIA. The escort is 252 P-47s and P-51s; they
claim 30-0-7 aircraft; 2 P-51s are lost (pilots MIA) and 1 damaged beyond
repair.
  3. 442 B-17s are sent to attack airfields at Wesendorf (107) and
Kohlenbissen (93) and an oil depot at Hitzacker (115); 92 hit Lundeburg, the
secondary; targets of opportunity are Fassberg Airfield (12) and the
marshalling yard at Uelzen (13); they claim 0-0-1 aircraft; 27 B-17s are
damaged; 1 airman is KIA and 3 WIA. 209 of 222 P-51s escort without loss.
  4. 3 of 4 B-17s and 29 P-51s fly scouting missions.
  5. 23 of 25 P-51s escort 12 F-5s on photo reconnaissance missions over
Germany.
  The 374th and 376th Fighter Squadrons, 361st Fighter Group, move from
Chievres, Belgium to Little Walden, England with P-51s.

  TACTICAL OPERATIONS
    First Tactical Air Force (Provisional): Unit moves from France to
Germany: HQ 63d Fighter Wing from Vittel to Heidelberg; HQ 371st Fighter
Group and 404th Fighter Squadron from Metz to Eschborn Airfield, Frankfurt
with P-47s; 365th Fighter Squadron, 358th Fighter Group from Toul to
Sandhofen with P-47s.
    Ninth Air Force: In Germany, 268 A-20s, A-26s and B-26s strike
marshalling yards at Northeim and Gottingen, plus 2 town areas; fighters fly
escort, patrols, and armed reconnaissance, and support the US 7th Armored
Division at Schmallenberg, the 3d and 9th Armored Divisions along the Weser
River E of Warburg, the VIII, XII, and XX Corps in the Muhlhausen, Eisenach,
and Meiningen areas (including strong air support against a counterattack on
the XII and XX Corps at Struth), the 2d Armored Division along the Sarstedt-
Hildesheim road, and the XVI Corps between the Lippe and Ruhr Rivers in the
Essen area. The 353d Fighter Squadron, 354th Fighter Group, moves from
Rosieres-en-Haye, France to Ober Olm, Germany with P-51s;

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  STRATEGIC OPERATIONS (Fifteenth Air Force): 128 B-17s and B-24s attack the
Mezzocorona railroad bridge and nearby road bridge, and the Verona-Parona di
VaIpolicella railroad bridge in Italy, and marshalling yards at Innsbruck,
Sankt Veit an der Glan, and Klagenfurt, Austria; 500+ bombers return to base
without bombing because of multi-layer clouds; 82 P-38s bomb the Tainach-
Stein railroad bridge in Austria; 74 others sent against a bridge in S
Austria abort due to weather.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy, during the night of 6/7
Apr, A-20s and A-26s bomb bridges at Lavis, Ala, Rovereto, and San Ambrogio
di VaIpolicella, and several Po River crossings; during the day weather
grounds the medium bombers; XXII Tactical Air Command fighters and fighter
bombers, operating on a limited scale, hit the Montechino oilfield,
ammunition dumps and communications targets N of the battle area, and gun
positions in the Monte Belvedere-Strettoia area in which US Fifth Army forces
push N. Units moving from Corsica to Italy: HQ 57th Bombardment Wing and HQ
310th Bombardment Group (Medium) with the 380th, 381st and 428th Bombardment
Squadrons (Medium) from Ghisonaccia to Fano with B-25s; the 486th, 487th and
488th Bombardment Squadrons (Medium), 340th Bombardment Group (Medium), from
Alesan to Rimini with B-25s.

PACIFIC OCEAN AREA (POA)

  AAFPOA
    Seventh Air Force: 24 B-24s from Angaur Island bomb the barracks area at
Bunawan on Mindanao Island.
    VII Fighter Command: Mission 1: 91 of 108 P-51s escort B-29s to Tokyo;
they claim 21-5-7 Japanese aircraft; 2 P-51s are lost.

  HQ AAF (Twentieth Air Force): 2 missions are flown.
    Mission 58: 101 of 107 B-29s bomb the Nakajima aircraft engine plant at
Tokyo; 2 others hit targets of opportunity; they claim 80-23-50 Japanese
aircraft; 3 B-29s are lost.
    Mission 59: 153 of 194 B-29s hit the Mitsubishi aircraft plant at Nagoya;
29 others hit targets of opportunity; they claim 21-11-22 Japanese aircraft;
2 B-29s are lost.
    HQ 444th Bombardment Group (Very Heavy) arrives at West Field, Tinian
Island from India.

SOUTHWEST PACIFIC AREA [SWPA, Far East Air Force (FEAF)]: Bad weather hampers
strikes N of the Philippines. B-24s and P-38s over Formosa hit various
targets of opportunity. On Luzon Island, fighters fly 130+ sorties in support
of ground forces at Solvec Cove, Villa Verde Trail, the Ipo and Marikina
Rivers, and NE Laguna de Bay. B-24s again bomb Bunawan on Mindanao Island.
Other B-24s and P-38s hit Jolo Island and B-24s bomb Bima Airfield on Sumbawa
Island in the Lesser Sunda Islands. Unit moves: 311th Fighter Squadron, 58th
Fighter Group, from San Jose, Mindoro Island to Mangaldan, Luzon with P-47s;
550th Night Fighter Squadron, XIII Fighter Command (attached to 85th Fighter
Wing), from Morotai Island, Moluccas Islands to Tacloban, Leyte Island,
Philippine Islands with P-38s, P-61s and P-70s.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2
WORLD WAR II IN THE NORTH PACIFIC by Kevin D. Hutchinson, 1994,
  ISBN-0-313-29130-6

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop         |  Those who have long enjoyed such      |
|  Bellcore              |  privileges as we enjoy forget in      |
|  Piscataway, NJ USA    |  time that men have died to win them.  |
|  [email-masked]  |                       FDR              |
-------------------------------------------------------------------

07/1131Z APR

------------------------------

Date:    Fri, 7 Apr 1995 07:45:09 -0400
From:    Mike Brannaman <[email-masked]>
Subject: Re: [INF] USAAF 5 APR 45

> STRATEGIC OPERATIONS (Eighth Air Force): 2 missions are >flown. Mission
928: 1,358 bombers and 662 fighters attack >marshalling yards, ordnance
depots, armament works and airfields >in Germany; they claim 8-0-6 aircraft;
10 bombers and 1 P-51 are >lost:

What does the "8-0-6 aircraft" designation mean? Hits, Runs, Errors?
TIA, Mike

------------------------------

Date:    Fri, 7 Apr 1995 08:08:49 -0400
From:    Kevin Serafini <[email-masked]>
Subject: ok

ok 7C9BD5

--------------------------------------------------------------------------------
| Kevin Serafini                     | e-mail:                                 |
| Westinghouse Electric Corporation  |   [email-masked]               |
| Software Technology & Development  | s-mail:                                 |
| (412) 374-5041                     |   P.O. Box 355                          |
|  WIN  284-5041                     |   Pittsburgh, PA 15230                  |
--------------------------------------------------------------------------------
| "All animals are created equal, although some are more equal than others."   |
|    - George Orwell, Animal Farm                                              |
--------------------------------------------------------------------------------

------------------------------

Date:    Fri, 7 Apr 1995 08:49:00 EDT
From:    mc killop <[email-masked]>
Subject: Re: [INF] USAAF 5 APR 45

 >> STRATEGIC OPERATIONS (Eighth Air Force): 2 missions are >flown. Mission
 >928: 1,358 bombers and 662 fighters attack >marshalling yards, ordnance
 >depots, armament works and airfields >in Germany; they claim 8-0-6 aircraft;
 >10 bombers and 1 P-51 are >lost:
 >
 >What does the "8-0-6 aircraft" designation mean? Hits, Runs, Errors?
 >TIA, Mike

The air war was not a game!  People were being killed everyday.

The three numbers mean:

1st number = aircraft claimed destroyed.
2nd number = aircraft claimed probably destroyed.
3rd number = aircraft claimed damaged.

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Fri, 7 Apr 1995 08:52:23 -0500
From:    Ron Babuka <[email-masked]>
Subject: Re: MEDIA:Okinawa Pt.2

>        The Laffey remained in almost continuous combat for an hour and
>20 minutes, an unheard-of length of time.  Besides the five planes
>that crashed into it, there were two that dropped bombs on it.  On
>its own, it-managed to down nine of the 22 attackers.  Thirty-two
>men aboard ship were dead and 71 were wounded.  The ship couldn't
>be steered, and had to be towed into port.
>        But it was still afloat.  Fifty years later, it remains a
>famous ship of Okinawa, now a museum piece in dry dock at
>Charleston SC.  For his role in saving it, Becton won the Navy
>Cross in recognition of "extraordinary heroism."
>

I remember reading a article on the U.S.S. Laffey, that while being towed
back to to drydock, a sailor had painted on the side of the Laffey:

                       "  <-------   Fleet "

to assist any more Kamikaze that happened to stray across their path.  Can
anyone else confirm this story.

------------------------------------------------------------------------------
Ron Babuka
Cornell University
CIT - Information Resources
Ithaca, New York 14850
(607) 254-6492

Fax: 607-254-6404
http://ir-www.cit.cornell.edu/IR_staff/ron_babuka.html

------------------------------

Date:    Fri, 7 Apr 1995 09:24:50 -0400
From:    Andreas Tamberg <[email-masked]>
Subject: Re. "Ballad of a Soldier" & other Soviet films

"Ballad of a Soldier" (Ballada o soldate) is available through Sverdlov
Video in NYC:  718/891-3048.  Make sure they have a copy with
subtitles!

For those interested, the Sovs released a multi-part "epic" entitled
"Liberation" (Osvobozhdeniie) covering the entire Great Patriotic.
Released towards the end of the Brezhnev period (if memory serves, for
the 40th anniversary of Barbarossa), the film was dedicated to the
CPSU, so be forwarned.  However the film is grandiose  in scale -- many
extras & military equipment, faithfully rendered.  No Shermans painted
with German crosses in this picture.  Its as though the Russians
collected all of their (and the Germans') left-over vehicles from WWII,
threw in the entire Yugoslav army and filmed it all.  The scenes of T-34s
and Panthers flying through the air at Kursk and the night assault
crossing of the Dnepr are worth sitting (or fast-forwarding!) through the
obligatory socialist morality tales.

Another interesting point is that the Russians die in droves in this picture.
 No (early) Clint Eastwood heroics.

Andreas Tamberg

------------------------------

Date:    Fri, 7 Apr 1995 08:23:44 -0500
From:    "Robert J. Granvin" <[email-masked]>
Subject: Re: WEAP: Ship Abbreviations

In message <[email-masked]> World War II Discussion
List writes:
> On Thu, 6 Apr 1995, Dan Wilson wrote:
>
> >      I suffer from newbieitis as well. The BB and DD are the mystifing
> >      ones. Why the double letters? The V in CV is a little troubling as
> >      well. Standing by for the heavyweights.
> >
>
> I believe these are correct:
>
>         SS   Submersible Ship
>         CV   Carrier Vessel
>         CVE  Carrier Vessel, Escort

The V in the CV's stands for "Heavier Than Air" (indicating the type of
aircraft it carried).

Wish I knew the history of how all these letters were selected.  They go
WAYYYY back.

--
Robert J. Granvin
Southern Minnesota Wing Confederate Air Force

------------------------------

Date:    Fri, 7 Apr 1995 07:39:47 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: REF

Hello, Chris!

The study of Rommel is a broad topic. Any idea as to the nature of
your discussion?

Terry

>      This is my first posting on this list, so please bear with me.
> I am a college student planning on majoring in history.  I have a
> paper due on Rommel and would greatly appreciate anything anyone
> wold like to contribute.  If you would advise any books or impart
> any personal knowledge, it would be greatly appreciated.
>                                              Chris Bailey
>                                              La Grange College
>                                              La Grange, GA
>                               [email-masked]
>

------------------------------

Date:    Fri, 7 Apr 1995 09:32:59 -0400
From:    Andreas Tamberg <[email-masked]>
Subject: Re: Russia enters the Pacific

I would be very much interested in some information on the Kwantung
Army, particularly changes in divisional TO&Es between 1936 and 1945.
Was the army defeated at Khalkin-Gol stronger in 1941?  My
understanding is that that the Japanase did not have anti-tank weapons
capable of defeating Soviet KVs and (by-and large) even T-34s.  Is this
so?

Andreas Tamberg

------------------------------

Date:    Fri, 7 Apr 1995 08:32:22 -0500
From:    Drew Halevy <[email-masked]>
Subject: Re: Spam

I will see if I can find the cartoon and scan it in. -Drew

Drew Philip Halevy    |
Grad Student          |         Is it tomorrow,
Department of History |         or just the end of time?
University of Arkansas|         -J.H.
[email-masked] |

On Thu, 6 Apr 1995, H. Emery Ford wrote:

> Drew,
>
> Drew,
>
> Could you possibly do a Spamscan?
>
> er, could you possibly make that a gif or jpeg?
>
> I, for one, would greatly appreciate it.
>
> Thanks.
>
> Emery
>
> On Thu, 6 Apr 1995, Drew Halevy wrote:
>
> > There is a famous Sadsack cartoon of Sadsack being served spam (with the
> > sound of it being placed on the tray  as "SPAM!") and he gets a package
> > from home, and inside is a shipment of Spam from Mom!-Drew
> >
> >
> > Drew Philip Halevy    |
> > Grad Student          |         Is it tomorrow,
> > Department of History |         or just the end of time?
> > University of Arkansas|         -J.H.
> > [email-masked] |
> >
>

------------------------------

Date:    Fri, 7 Apr 1995 14:52:31 +0100
From:    Jean McKendree <[email-masked]>
Subject: Help please

I hope you will excuse my posting if this is not an appropriate place.  I am
looking for some help.  My father has published a book which might be of
interest to people on this list.  It is a collection of poems written by
American POWs in Japanese prison camp during WW II.  The press which is putting
it out is quite small and does not do any publicity, so I was hoping that you
might either post this to your members or give me some advice about an
appropriate place to send the information.

There is a short page about the book on the Web at:

http://www.york.ac.uk/~jm25/book.html

The publisher is

"Barbed Wire and Rice: Poems from Japanese prison camp"
Cornell East Asia Program
140 Uris Hall
Ithaca, NY  14853-7601

Thanks very much - Jean McKendree

========================================================================
Dr Jean McKendree                      Tel: (0904)433154
Department of Psychology               Fax: (0904)433181
University of York                     [email-masked]
York  YO1 5DD                          WWW: http://www.york.ac.uk/~jm25/
========================================================================

------------------------------

Date:    Fri, 7 Apr 1995 16:16:12 +0200
From:    Robert Martensson <[email-masked]>
Subject: Re: Whitmann vs Pool

Terry answers Matthew (whose post I haven't seen)

>Hello, Matthew!
>
>Thanks for the post. I wasn't aware of Mr. Pool. Even so, Wittmann
>destroyed 138 tanks plus many many other vehicles. In your post about
>Mr. Pool you mention only vehicles. Any idea how many tanks he
>destroyed?
>
>Thanks again.
>
>Terry

A sidenote regarding those numbers. According to a friend of me, the
post combat analysis done after the breakout from Normandy, regarding
the german counterattack against the US breakthrough and the sub-
sequent Falaise-pocket, showed a rather shocking lack of correlation
between the number of claimed kills (tanks, APC:s lorries etc) by the
airforce, and the number of destroyed vehicles found in the area. I
do not remember the figures but it was something like:

                claimed kills           "real kills"
Tanks:          several dozen              6 or 9
lorries:        several hundreds        a few dozen

The claimed kill number was not the number claimed directly by the
pilots, but the number of "confirmed kills" (after checking with the
film recording i guess).

Can anybody confirm those figures (and perhaps give the exact numbers)
or are they bogus somehow. What might be the reason for the lack of
correlation and what are the implications for the discussion about
best tank killing pilot...

        Yours

        Robert Maartensson
        [email-masked]

------------------------------

Date:    Fri, 7 Apr 1995 07:19:30 -0700
From:    Larry Godek <[email-masked]>
Subject: Re: THUNDERBOLT

You wrote:

>As an added note here, the P-47 Thunderbolt Pilots Association is
having a reunion May 24-29, 1995 at the Excelsior Hotel in Little Rock,
Arkansas.  I have two (2) contact numbers if there is anyone interested.

Larry Godek
[email-masked]

>Dear Mr. Fetters,
>
>   I've tried e-mailing you direct using [email-masked] and
>[email-masked] and have been turfed into the binary ether twice.
>Members of the WWII-LIST .... my apologies.
>   Thanks for your response to my posting. I would very much appreciate
any
>names and addresses of P-47 pilots, mechanics, armorers, 1st,2nd,3rd,
or 4th
>ground echelon personnel. The mechanical and technical side of these
machines
>are well covered.      The opportunity to capture the human side is
slipping
>away.
>     I look forward to hearing from you.
>     Thanks again.
>
>Paul C. Perkins, M.D.
>[email-masked]
>1518 State Route 343
>Yellow Springs, Ohio 45387
>Paul C. Perkins, M.D.
>
>

------------------------------

Date:    Fri, 7 Apr 1995 10:26:09 -0400
From:    Christopher Dale Bailey <[email-masked]>
Subject: <No subject given>

Terry,

     The paper is at least 12 pages, and is mainly a biographical
piece.  I must also participate in the classroom, acting as Rommel,
giving insight as to how he would act.  So anything that could be
helpful in that respect would be greatly appreciated.
_________________________________________________________________Chris Bailey                                      LaGrange College
[email-masked]                   Lagrange, GA
_________________________________________________________________

------------------------------

Date:    Fri, 7 Apr 1995 10:43:50 -0400
From:    Barone <[email-masked]>
Subject: German declaration of war

Ian.D.Lindley <[email-masked]> writes:
>      I has always heard and assumed that he wouldn't.   As I
> remember, even the dim Von Ribbentrop begged Hitler not to act rashly,

        According to Dr. Gerhard Weinberg, Ribbentrop (without the
"Von" affectation!) explained that "a great power does not allow
itself to be declared war upon; it declares war on others."
--
Joe Barone
[email-masked]
Mulligan!?  On time and on target!?  Cripes!

------------------------------

Date:    Fri, 7 Apr 1995 09:45:56 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Okinawa Pt.3

In reply to the mail from <>...
-------------------------------------------------------------------------------
>Continuing with the Philadelphia Inquirer article:
>
>
>       The planes that the Laffey didn't get, the CAP did.  The acronym
>stood for _combat air patrol_.  It was a job for Second Lt. Bill
>Drake and the three dozen other pilots of VMF 323 aka Death Rattlers.
>       Drake's friends knew him as "Duck."  He had been a freshman at
>Dartmouth College when the war broke out.  His father was a colonel
>in the Army Quartermaster Corps, "but I always wanted to fly."  So
>he took naval cadet training after which he had a choice: Navy or
>Marines.  He chose Marines.
>       It wasn't until June 1944 that his squadron reached the Pacific.
>The battle for Saipan was wrapping up at that time, and Peleliu lay
>just ahead.  But the squadron still hadn't seen combat months later
>when Okinawa came along.  It was the pilots' first test in combat.
>       They passed; that's for sure.  Twelve pilots, Drake included,
>would end up as "aces" - a recognition that they had shot down five
>or more enemy aircraft.
>       They flew the Corsair, the fastest plane in the Pacific.  It
>could not twist and turn like its principal foe, the Japanese Zero,
>but it could outrun the "Zekes" by going 450 miles per hour.  The
>ungainly looking Corsair had a gull wing and one giant propeller,
>stuck on a nose that resembled a basement water heater.
>       "A great airplane," Drake said at his Brookside home, near
>Morristown NJ.
>       The Marine pilots performed two jobs at Okinawa.  One was to
>provide close air support for Marines fighting on the ground.  The
>other was to help protect the fleet from kamikaze attack.  Their
>base was at Kadena, an airfield on Okinawa captured from the Japanese.
>       A contingent of Marines, pinned down somewhere, would radio for
>an airstrike.  Drake and his buddies would fly over and drop bombs
>or canisters of napalm on Japanese positions.  Though napalm would
>be more associated with the Vietnam War a generation later, it was
>widely used late in World War II.  Drake remembered it as "jellied
>gasoline - nasty stuff."
>       Close air support was important work.  But aerial combat was
>much more glamorous.
>       Drake shot down his first plane on May 4.  "That first one - I
>was almost more proud of that than the five I shot down later....
>It was really a dogfight.  Hundreds and hundreds of planes, and they
>were attacking the fleet."
>       The day he became an ace arrived a month later, June 3.  That
>morning, he and three other pilots led by Lt. Cyril A. Dolezel had
>been in the air for about an hour, watching over the fleet.  The
>destroyers on the picket line picked up radar blips indicating
>that a swarm of planes was headed their way from the direction of
>Japan.  Drake and his buddies were alerted to intercept them.
>       They flew right to the spot where the destroyers had said they
>would find the Japanese planes, but none were in sight.  Drake
>remembered hearing a panicky voice from the ships: "You're gonna
>pass 'em.  You're gonna pass 'em."
>       He looked up, he said, and saw a thin layer of clouds.  "As
>we broke through the clouds, there they were - 24 of them, all
>Zekes, all very modern.  We were in their blind spot, so we had
time to get up and get behind them.  We got behind them and started
taking potshots at them.  The first two I got were like shooting
fish in a barrel."
        The battle started at 18,000 feet and wound round and round,
down and down.  Besides flying skill, the Marines had two advantages
to make up for the 24-to-4 odds.  The first was speed - "If I got
one on my tail, I'd dive away from him," Drake said - and the
second was armor-plating.  The Americans had two inches of steel
behind their seats; the Japanese had only a volatile fuel tank
behind theirs.
        Drake's Corsair had a bubble canopy.  He constantly had to
look up and around for the enemy planes.  The Corsairs were
painted navy blue; the Zeroes, brown.
        His gun trigger was on the stick that controlled the direction
the airplane was headed.  A pull of his right index finger
unleashed six 50-caliber machine guns mounted three-and-three on
the wings, a massive amount of firepower.
        His left hand was on the throttle, which controlled speed, while
his feet operated the tail rudder, right and left.
        Pilots normally flew in pairs, one man protecting the other.
But in a dogfight, Drake said, "it's every man for himself....The
reason I shot so many down is I picked on the poor pilots and ran
away from the good pilots."
        Each American plane had wing cameras, which followed the action.
The officers who later studied the film credited Drake with four
"kills" and one "probable" that day.
        He, too, won the Navy Cross for heroism.  But the battle ended
on a note of embarrassment.  He found himself 200 feet over the
water and totally lost.
        "I picked up the radio and said, 'Mayday! I'm lost.'  All of a
sudden, I saw this plane behind me.  I thought it was a Jap for a
second, but it was a P-47.  The poor bastard had to take me home."

To be continued....

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Fri, 7 Apr 1995 09:04:49 CDT
From:    Michael P LaForge <[email-masked]>
Subject: Letter C Designates

C as in Cessna Aircraft Co. Inc as well as Culver Aircraft Corp.
according to my vintage Janes.

------------------------------

Date:    Fri, 7 Apr 1995 11:49:14 CCS
From:    Jorge Merino <[email-masked]>
Subject: INF: Letter "C" (Was: INF: More on ship designations)

> so a letter that was not being used for the second letter had to be
> picked (some times these are arbitrary - another example is the airplane
> type PBY - P is for Patrol, B is for bomber, Y is for the manufactur
> Consolidated - C had already been used by a different manufactur that
> also began with C and I am embarassed to not be able to recall at the
> moment).

"C" was assigned to Curtiss, so, Consolidated received "Y".
Another arbitrary examples are "F" for Grumman, "V" for Lockheed,
"A" for Brewster ("B" was already assigned to Boeing"), etc.

Jorge Merino

------------------------------

Date:    Fri, 7 Apr 1995 11:56:42 CCS
From:    Jorge Merino <[email-masked]>
Subject: Re: WEAP: Ship designations

> I believe these are correct:
>
>         SS   Submersible Ship
>         CV   Carrier Vessel
>         CVE  Carrier Vessel, Escort

The "V" in the Aircraft Carrier designations comes from "Fixed Wing",
rather than "Vessel". I really don't know how was the "V" originated,
but the Navy likes very much to use it to indicate "Fixed Wing" :-)

Just remember how are designated the Fixed Wing squadrons
(VF, VA, VAW, VAQ, VS, VC, etc), while the helicopter squadrons
are designated with "H" (more logical, of course....)

Jorge Merino

------------------------------

Date:    Fri, 7 Apr 1995 12:11:20 -0400
From:    Mike Bechthold <[email-masked]>
Subject: Conference announcement

The Laurier Centre for Military Strategic and Disarmament Studies
presents

The Sixth Military History Colloquium

*The End of the Second World War*

Friday, April 21 and
Saturday April 22, 1995

Paul Martin Centre
Wilfrid Laurier University
Waterloo, Ontario, Canada

Cost: $35 (includes Friday night banquet and Saturday lunch)

For further information contact:
Mike Bechthold
Department of History
Wilfrid Laurier University, Waterloo, ON
Tel: (519) 884-1970 ext.2594
Fax: (519) 746-7908
Email: [email-masked]

Conference Program:

Friday, April 21

12:30 p.m.  Coffee and Registration

1:30 p.m.  Opening Remarks

1:30 p.m.  Session One

Dean Oliver, York University
"Troubled Transition?  Morale, Leadership and Canadian Army
Demobilization, 1945-46."

David A. Wilson, University of New Brunswick
"Reflections on Conscription 1944-45."

Ken Anderson, University of Western Ontario
"The Reunification of the Canadian Army, 1945."

3:30 p.m.  Session Two

Hector MacKenzie, Department of Foreign Affairs and International
Trade
""Justice" Denied:  Perspectives on the Anglo-American Loan
Negotiations of 1945."

Michael D. Stevenson, University of Western Ontario
""Theirs But to Survey or Die":  The Industrial Mobilization
Survey Plan and the Military Mobilization of Non-Essential
Canadian Workers, 1943-45."

6:30 p.m.  Banquet - Blue Moon Hotel, Petersburg.
Keynote Speaker
Marc Milner  University of New Brunswick

Saturday, April 22

8:30 a.m.  Coffee

9:00 a.m.  Session Three

Roger Sarty, Directorate of History
"The Ghosts of Fisher and Jellicoe:  The Royal Canadian Navy and
the Quebec Conference."

Bill Rawling, Directorate of History
"Democracy, the RCN, and the Pacific War."

10:30 a.m.  Session Four

Galen Perras, National Defence Headquarters
""We have opened the door to Tokyo":  American Plans to Seize the
Kirule Islands, 1943-45."

Lee Windsor, Wilfrid Laurier University
""Boforce":  1st Canadian Infantry Division Operations in Support
of the Salerno Bridgehead, Italy, 1943."

12:00 p.m.  Lunch

1:00 p.m.  Session Five

Geoff Hayes, University of Waterloo
""Danku":  The Canadian Liberation of West Brabant, 1944."

Dan Byers, McGill University
"Operation "Canada":  The Canadian Attack on Delfzijl, April 23
to May 2, 1945."

2:30 p.m.  Session Six

Carl Christie, Directorate of History
"Atlantic Bridge:  Canadian Contributions to Royal Air Force
Ferry Command during the Second World War."

Tim Dub=82, Military Archivist, Manuscript Division,
National Archives of Canada
"Canada at War:  The Acquisition Policy of World War II Records."
=1A

------------------------------

Date:    Fri, 7 Apr 1995 09:24:20 -0700
From:    Ed Kettler <[email-masked]>
Subject: Re: THUNDERBOLT

You wrote:

>
>Dear Mr. Fetters,
>
>   I've tried e-mailing you direct using [email-masked] and
>[email-masked] and have been turfed into the binary ether twice.
>Members of the WWII-LIST .... my apologies.
>   Thanks for your response to my posting. I would very much appreciate
any
>names and addresses of P-47 pilots, mechanics, armorers, 1st,2nd,3rd,
or 4th
>ground echelon personnel. The mechanical and technical side of these
machines
>are well covered.      The opportunity to capture the human side is
slipping
>away.
>     I look forward to hearing from you.
>     Thanks again.
>
>Paul C. Perkins, M.D.
>[email-masked]
>1518 State Route 343
>Yellow Springs, Ohio 45387
>Paul C. Perkins, M.D.
>
Paul,

I saw a reference to a P-47 Pilots Renunion in Arkansas in one of my
aviation magazines.  If you need the information, please reply and when
I'm home I'll pass the info to you.

Ed

------------------------------

Date:    Fri, 7 Apr 1995 12:33:25 CCS
From:    Jorge Merino <[email-masked]>
Subject: Re: WEAP: Ship Abbreviations

Robert J. Granvin wrote:

> The V in the CV's stands for "Heavier Than Air" (indicating the type of
> aircraft it carried).

Yes, this is correct for WWII, but later, when helicopters entered
service, the "V" became "Fixed Wing", while "H" was assigned to
indicate "Rotary Wing".

Even now, "H" is used for V/STOL aircraft carriers. Namely, the
Iwo Jima class (LPH), Tarawa class (LHA) and Wasp class (LHD).
In these cases, V/STOL aircraft includes both helicopters and
V/STOL airplanes (Harrier).

Jorge Merino

------------------------------

Date:    Fri, 7 Apr 1995 12:17:03 -0400
From:    James E Irwin <[email-masked]>
Subject: MEDIA:Okinawa pt.4

Here goes with the final installment of the Philadelphia
Inquirer article on Okinawa.  Hope it was enjoyable!

I apologize if I've taken up too much of your time, but I found
the article extremely interesting.

        Ashore, all this time, one of the most ferocious land battles of
the Second World War was taking place.
        The air-sea battle was awesome, with nearly 5,000 Americans killed.
But the toll on land was even greater.  About 7,000 soldiers and
Marines were killed, including the 10th Army commander, Lt.Gen.
Simon Bolivar Buckner.  At least 70,000 Japanese died, along with
80,000 native Okinawans.
        "It was a bloody affair," said historian Ronald Spector, author
of _Eagle Against the Sun_, a well-regarded account of the Pacific War.
In all, Okinawa cost the United States close to 32,000 casualties,
including dead and wounded.
        Yet Okinawa's fame has been eclipsed by Iwo Jima's.  "I don't
know why," Spector said in an interview.  Iwo Jima, he said, was a
smaller battle in most respects.
        The island of Okinawa itself is many times bigger: 60 miles long
and 18 miles wide.  The Japanese knew they couldn't defend all of the
shoreline there, so they withdrew to defensive positions and waited
for the Americans to advance.
        The job of blasting them out of their bunkers, trenches and caves
fell to units such as the Army's 77th Infantry Division, which
included a young medic who already had proven his bravery on Guam and
Leyte: Pvt. Doss.
        Doss had grown up in the Seventh-Day Adventist Church, whose members
worship on Saturdays.  At his home, then in Lynchburg VA, his father
had hung a framed scroll of the Ten Commandments on the wall that
depicted the biblical Cain murdering his brother, Abel.
        "I looked at that picture hundreds of times.  And I always
wondered, 'How could his brother do such a horrible thing?'  I reckon
it put a horror in my heart for killing."
        But he figured that being a medic meant he would be saving lives,
not taking them.  And that seemed OK.
        "We were front-line doctors," he said from his sofa.  "We had to
go out ahead of our own lines to try to save life.  And you exposed
yourself to a lot of fire."
        Hanging behind him, as he talked, was the same framed scroll of the
Commandments he remembered from his youth.  His house today sits on
the piney crest of Lookout Mountain ridge, not far from the Tennessee
line and the city of Chattanooga.  Out back is a small pond.  The
American flag and Georgia flag hang by the door.
        At Okinawa, he said, his outfit was given orders to assault the
Maeda Escarpment.  That was a jagged hill-top, one side of which
dropped away in a sheer cliff.  From there, the dug-in Japanese
could direct artillery fire for miles in all directions.
        His company decided to climb up behind the enemy.  They would
scale the cliff with ropes and ladders.
        "We went up and pushed over against the Japanese position, got
pinned down and couldn't move," Doss recalled.  Another company was
supposed to take the opposite side of the escarpment, but word came
that they had been "all shot up," he said.
        "We had to take the whole thing by ourselves.  How'd you like to
be pinned down, where you couldn't move, and get an order like that?
But Uncle Sam has to sacrifice lives.  This was holding up the works."
        The battle started on April 29.  It was May 5 when Doss performed
the principal deeds that resulted in his winning the Medal of Honor, the
nation's highest award for heroism.  President Harry S Truman himnself
would place the medal around his neck on the White House lawn in
October 1945.
        "We had orders to withdraw," Doss said, "but I couldn't leave my
men.  In combat, you get very closely attached to each other.  When
you see you buddy hit, you just can't leave him out there.  It's like
a mother with a house on fire.  She don't think of herself; she's
thinking about that child.  And that's the way I felt about my men."
        Exposing himself to mortars, grenades and machine guns, he
crawled out into the open and dragged the wounded back to cover.  The
Army at first said he had rescued a hundred.  "I didn't see how it
could be more than 50, and I still don't.  So they settled on 75."
        "I didn't think I'd get killed.  But I felt it would be worth
getting wounded if I could save just one more man.  I kept praying
for the Lord to help me, and He did."
        Doss himself believes that what he did wasn't humanly possible.
        "It's not what I did, but what the Lord did.  To me, it was as
much a miracle as what I read about in the Bible."

----------------------------------------------------------------------------
 James E. Irwin (Jim)                  Internet address:
 Defense Personnel Support Center        [email-masked]
 2800 S. 20th Street                   215-737-3678
 Philadelphia PA  19101-8419           Autovon 444-3678

                     "Never in the field of human conflict
                     was so much owed by so many to so few."
                               Winston S. Churchill
----------------------------------------------------------------------------

------------------------------

Date:    Fri, 7 Apr 1995 12:41:35 -0400
From:    Mike Yaklich <[email-masked]>
Subject: Re: MEDIA:Okinawa Pt.2

        To Ron Babuka:

        I don't recall the LAFFEY necessarily being the ship in question, but
Spector (in "Eagle Against the Sun") and, I believe, Morison in v. 14, "Victory
in the Pacific," mention sailors on some of the destroyers on the screen, sick
of being targeted, posting such arrows with messages reading "This Way To The
Carriers" or something similar.

        Regards

        Mike Yaklich

------------------------------

Date:    Fri, 7 Apr 1995 09:41:02 -0700
From:    Ed Kettler <[email-masked]>
Subject: Re: WEAP: Naval Gunfire Support Useful?

You wrote:

>
>Some people here at Purdue have become enraptured over O'Connell's
>"Sacred Vessels..." and have bought his drivel without giving it any
>serious thought.  One item they've been harping on is the supposed
>comletely lack of usefulness of naval gunfire support.  Now, I know
>that at least two gentlemen that were in positions to observe the
>results of 14" shells ariving at supersonic speeds on a target had
>very pronounced opinions about the effectiveness of naval guns.
>Both men, von Rundstedt and Rommel, thought that naval gunfire was
>a major factor in the German defeat in Normandy. *However* the
>gentlemen here at Purdue think that an Army intelligence officer
>knows more about the subject than either feldmarschal. Apparently
>O'Connel's in-depth (I'm joking) analysis of WWI gun-direction gear
>has made him an expert on WWII gun-laying ("So wouldn't the coal-
>smoke from the stacks make it damn hard to see the target, Adm.
Halsey?)
>
>So, if you've got some citations handy that would help me refute
>a ground-pounders wise analysis of naval gunnery, I'd appreciate it
>you'd send them to me.  I don't have the energy to plow through
>stacks of books (and Purdue's libraries have exactly as much helpful
>information on the Navy as you'd expect to find in the middle of
>a cornfield in Indiana.)  I don't ask any great efforts from anyone,
>but if you have what I need handy, I'd appreciate your help (you
>guys at Annapolis got anything?)
>
>TIA,
>Larry J
>
>
>[email-masked]; Co-Mod.: BYRD.MU.WVNET.EDU (Historical
docs)
>"Sunday's horoscope is note worthy because of its strange, sudden and
wholly
>unpredictable and inexplicable occurrences, affecting all phases of
life."
>Your Horoscope" L.A. Evening Herald Express, Sat, 12/06/41
>
>
Larry,

I have a couple of books which may be useful: _Amphibians Came to
Conquer_ (2 vols, bio of Adm. Richmond Kelly Turner), and a study done
by the USMC general who was responsible for naval gunfire support.  I
think the title is Naval Gunfire Support for Amphibious Operations.

What was learned was that general bombardment was not the approach to
use.  Pointer (direct) fire against fortification at under 3000 yards
was the most effective for destruction.  General bombardment suppressed
the defenders, but did not disable them.  Tarawa/Betio is a good example
of general bombardment effects.  The Marshalls are a good example of
pointer fire effects (Spruance Haircut).

When the German's counterattacked at Salerno, they were stopped by NGFS
which stripped the armor of its supporting elements (artillery,
engineer, infantry) by forcing them to take cover.  The unsupported
armor was destroyed by tanks, anti-tank, infantry and artillery.
f you want sone specific quotes, let me know.

By the way, the Navy was oil fired in WW2, with the possible exception
of some really old transports or supply ships.  So now you have a thread
to start unravelling the ground pounder's understanding of the reality
of the situation 8-)

Ed Kettler
[email-masked]

------------------------------

Date:    Fri, 7 Apr 1995 13:00:14 CCS
From:    Jorge Merino <[email-masked]>
Subject: Re: WEAP: Ship designations

I just talked about the Iwo Jima (LPH), Tarawa (LHA) and Wasp (LHD)
Amphibious Assault Ships. Well, I know this is not related to WWII,
but I'm curious.... What do LPH, LHA and LHD stand for?
(I guess "L" = Landing, "H" = Helicopter, but the others?)

Now, returning to WWII :-)
Did the japanese have also any kind of designation for their ships?
I mean, letters and hull numbers for their "BBs", "CVs", etc?

Jorge Merino

------------------------------

Date:    Fri, 7 Apr 1995 13:02:38 EDT
From:    Ken Martin <[email-masked]>
Subject: Rudolph Hess

      I've read a few books on Hess and find him fascinating.  Everything
from his flight to Scotland, imprisonment at Spandau, and his death intrigue
me.  The tv show Unsolved Mysteries implied that Hess was murdered at
Spandau and did not commit suicide.  They reasoned he was too feeble to tie
an electrical cord to the ceiling and hang himself.  There is supposedly a
cover up to protect some royal families in Scotland also.  If anyone knows
of a good book on this subject or has knowlege of any of these topics I'd
love to hear from you.

                            Ken Martin     [email-masked]

------------------------------

Date:    Fri, 7 Apr 1995 13:14:43 -0400
From:    "H. Emery Ford" <[email-masked]>
Subject: Re: Spam

Lou,

Do you have any references for the amount of SPAM exported to the Soviet
Union during WWII?

Emery

On Thu, 6 Apr 1995, Louis R. Coatney wrote:

> Laugh at SPAM if you (guys) will, but it's astronomically
>   high fat/cholesterol content helped keep a LOT of Soviet
>   men, women, and children alive through their wartime
>   winters.  As a survival food, it's hard to beat!
>
> Lou Coatney, [email-masked]
>

------------------------------

Date:    Fri, 7 Apr 1995 12:43:13 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: <No subject given>

Hello, Chris!

>      1.  Suppose Hitler had declared neutrality in the Pacific.
> Suppose he had gone before the Reichstang and declared that he had
> no quarrel with the United States.  I wonder if FDR would have
> dared asked for a declaration of war in the face of such generous
> German sentiments????????????????????????

    Not really. At any rate, Hitler went to extraordinary lengths to
not to provoke the US in any way prior to 11 Dec 1941. At any rate,
even if Hitler had made such declarations, they would have gone by
the wayside later on, and it would have been inevitable that the US
went to war with Germany.

    Hope this helps.

    Terry

------------------------------

Date:    Fri, 7 Apr 1995 11:14:23 -0700
From:    Jim O'Neil <[email-masked]>
Subject: Re: Condor Bomber - TV Bomb?

>Terry,
>
>    The Fritz X radio guided bomb was able to be controlled from the
>bombadier of the aircraft (usually a Condor or a Do-217E-2), but it
>was not TV guided.  According to the Discovery Channel's report (and
>my own reading), the Fritz X was controlled much like a radio controlled
>airplane today would be.  It was a "line of sight" controlled bomb, which
>meant that the bombadier would have to watch the bomb out of his bomb
>bay and guide it to its target.  The disadvantage to this was the fact
>that as the bomb fell further away, it got smaller to the bombadier, and
>of course that made it harder to aim.
>
The bomb [missile] had a flare in the tail; the bombadier put/flew the
flare onto the target and kept it there... obviously the bomb hit if he did
it successfully. This is the same guidance system the SAGGER AT missle used
in the Arab-Israeli wars.

Jim O'Neil   Indecision is the cornerstone of Military Flexibility

------------------------------

Date:    Fri, 7 Apr 1995 11:40:31 -0700
From:    "Haque,Sultan" <[email-masked]>
Subject: WWII CLIP ART

Greetings to all:

I'm new to this list.  Does anybody know of a good collection of WWII clip art?  I've been looking for some to jazz up a hobby newsletter that I'm considering but, so far, have been unable to find any besides the Arts and Letters Warbirds CD-ROM.

S. Haque
[email-masked]
Pasadena, California

------------------------------

Date:    Fri, 7 Apr 1995 15:14:26 -0400
From:    Mike Yaklich <[email-masked]>
Subject: <No subject given>

        Try David Irving's "Trail of the Fox"-- good reading, and an attempt,
at least, to get inside Rommel's mind.  "The Rommel Papers" is also a must.

        Regards

        Mike Yaklich

------------------------------

Date:    Fri, 7 Apr 1995 14:31:41 -0500
From:    "William L. Huber - SAA" <[email-masked]>
Subject: Re: Terry,

>
>      The paper is at least 12 pages, and is mainly a biographical
> piece.  I must also participate in the classroom, acting as Rommel,
> giving insight as to how he would act.  So anything that could be
> helpful in that respect would be greatly appreciated.
>
>Chris Bailey

In that case you need to read _Infantry Attacks_ by Erwin Rommel.
That book will give you a good insight into Rommel as a young officer
shortly after WW1.  It was published in 1924 when he was a Captain in
the Reichswehr.  He details how he won his Iron Crosses and his Pour
le Merite (Blue Max) which he first fought the Italians to earn and
the German High Command to recognize!

Acting like Rommel, hmmm, that would depend a lot on what stage in his
life you are looking at.  As a young officer in WW1, as an officer in
the Reichswehr, as an officer in the Fuehrerhauptquartier, as General
in France 1940, as the Desert Fox, as commander of Northern Italy, as
defender of the Atlantic Wall or as participant in the 20 July 1944
plot against Hitler all would be different.  Tough task.

Backchannel me with specific questions and I might be able to give you
a pointer or two.

Cheers, Bill Huber / [email-masked]

------------------------------

Date:    Fri, 7 Apr 1995 14:46:11 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: <No subject given>

Hello, Chris!

I am interested in knowing what you must do in class to give an
insight into how he would act.

    You might consult the following works:

        Rommel by Desmond Young
        Knight of the Iron Cross (author's name escapes me)
        The Trail of the Fox by David Irving
        Invasion, They're Coming by Paul Carrell
        Rommel as Field Commander by Ronald Lewin
        The Rommel Papers by B.H. Liddell-Hart
        The Foxes of the Desert by Correlli Barnett
        The Desert War by Correlli Barnett

These works should provide ample insight into the man.

Hope this helps.

All the best.

Terry

------------------------------

Date:    Fri, 7 Apr 1995 14:45:29 -0500
From:    "Louis R. Coatney" <[email-masked]>
Subject: Re: Rommel request

WITH ROMMEL IN THE DESERT, by Schmidt(?) is excellent

ROMMEL:  THE DESERT FOX, by Desmond Young is the first
  adulatory presentation of Rommel to the West by a
  British officer (who I think had been captured in the
  campaign).  It isn't always objective or accurate,
  but it shows his universal charisma and probably
  caused the film starring James Mason to be made.

Carrell's FOXES OF THE DESERT shows Rommel's effect on the
  German soldiers and campaign, there.

Von Mellenthin's PANZER BATTLES gives you a good view of
  Rommel from a General Staff officer's perspective.
  (Rommel was *hell* on his officers, especially if he
  thought they were not performing to their potential.)

Lou Coatney, who did a 4-source paper on Rommel in his
  high school sophomore English class.  :-)

------------------------------

Date:    Fri, 7 Apr 1995 14:50:43 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: Inf:  Ballad of a Soldier - video for sale

Hello, Jim!

Thank you very very much for that post on this docu/movie. That is
one I had been hoping to view again, but has never been aired since I
saw it for the first time in 1974. If you haven't seen it, it is
something, even without subtitles. The scenes convey all that is
necessary to comprehend what that young Russian soldier is feeling at
the time.

    All the best, and thanks again. Will get it.

    Terry

------------------------------

Date:    Fri, 7 Apr 1995 14:52:23 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: Condor Bomber - TV Bomb?

Hello, Jim!

Thanks for the update on the Fritz X. It is always amazing to me how
such technology that existed then has continued to find uses to this
day.

All the best.

Terry
Jim O'Neil   Indecision is the cornerstone of Military Flexibility >

------------------------------

Date:    Fri, 7 Apr 1995 14:53:48 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: Condor Bomber - TV Bomb?

Hello, Joe!

Thanks for the info on Fritz X. The Germans did have such a "smart"
bomb, but the name escapes me for the present. It did have a tv
camera in the nose.

Will try to locate the name of it.

All the best.

Terry

------------------------------

Date:    Fri, 7 Apr 1995 15:58:00 EDT
From:    mc killop <[email-masked]>
Subject: Re: WEAP: Ship designations

 >> I believe these are correct:
 >>
 >>         SS   Submersible Ship
 >>         CV   Carrier Vessel
 >>         CVE  Carrier Vessel, Escort
 >
 >The "V" in the Aircraft Carrier designations comes from "Fixed Wing",
 >rather than "Vessel". I really don't know how was the "V" originated,
 >but the Navy likes very much to use it to indicate "Fixed Wing" :-)
 >
 >Just remember how are designated the Fixed Wing squadrons
 >(VF, VA, VAW, VAQ, VS, VC, etc), while the helicopter squadrons
 >are designated with "H" (more logical, of course....)
 >
 >Jorge Merino

Jorge,

The V in VF, VA, etc stands for heavier-than-air (HTA) to differentiate
these units from lighter-than-air (LTA or Z) units.  These
abbreviations originated in the 1920s when the US Navy had both LTA
and HTA units.

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Fri, 7 Apr 1995 15:01:17 GMT-6
From:    "Robert T. Moore" <[email-masked]>
Subject: Re: Whitmann vs Pool

Hello, Robert!

If Mr. Pool was a fighter pilot then, if the numbers you suggest are
valid, then he can't compare with Hans-Ulrich Rudel with 519
confirmed tank kills. He accomplished this feat flying Ju-87 Stukas
armed with 37mm anti-tank guns.

In citing Mr. Wittmann, his kills were accrued from  tank vs. tank
confrontations. Thus, it seems to me that in either case, you may be
overplaying Mr. Pool's accomplishment, if this is a fair thing to say.

Would like to hear more about this from you.

All the best.

Terry

------------------------------

Date:    Fri, 7 Apr 1995 16:30:37 -0400
From:    Andrew Herd <[email-masked]>
Subject: Panzer IV & Galland

I am a moddler & history buff and was wonderi9ng if anyone could help me
out on my current project.

1. Panzer IV AusfD - was this tank used by the Afrika Korps

2. Could anyone fax or post me a photo of the interior of the Panzer IV or
suggest a book which deals with this vehicle internally. (Fax: 614/797-2827).

3. Is Adolf Galland still alive. He does not appear on many programs now.

--
Andrew Herd
[email-masked]

------------------------------

Date:    Fri, 7 Apr 1995 14:16:17 -0700
From:    Sidney Allinson <[email-masked]>
Subject: Re: U Boats Offshore - Book question

Another excellent study is:

        TINPOTS AND PIRATE SHIPS.

--

------------------------------

Date:    Fri, 7 Apr 1995 17:16:21 -0400
From:    Carlos R Rivera <[email-masked]>
Subject: Re: WEAP: Ship designations redux

>
> I just talked about the Iwo Jima (LPH), Tarawa (LHA) and Wasp (LHD)
> Amphibious Assault Ships. Well, I know this is not related to WWII,
> but I'm curious.... What do LPH, LHA and LHD stand for?
> (I guess "L" = Landing, "H" = Helicopter, but the others?)
----"D" for Dock, "P" for Personnel, and "A" for Assault, though my memory
might be skewed

> Did the japanese have also any kind of designation for their ships?
> I mean, letters and hull numbers for their "BBs", "CVs", etc?
--No, just ship names, but their very small vessels, like subs got class and
number designators

------------------------------

Date:    Fri, 7 Apr 1995 14:02:39 -0700
From:    Sidney Allinson <[email-masked]>
Subject: Re: World War II Movies

THE PURPLE PLAIN movie is based on one of a series of RAF novels by
H.E. Bates. All first class.

Sidney.

--

------------------------------

Date:    Fri, 7 Apr 1995 17:34:58 -0400
From:    "Matthew R. Burchette" <[email-masked]>
Subject: Re: Whitmann vs Pool

Poole was no pilot. he was a Sherman TC from the 3AD. In the space of a
little over three months he was able to bring down 258 vehicles in combat. I
don not know what the kill rate of tanks was in this figure but 258 kills of
anything in that amount of time is amazing. For the article  about Poole
seethe magazine _Museum Ordnance_September, 1993 and the book _The 3rd
Armored Division 1941-45_ Battery Press, 1980.
Matthew Burchette
(still votin' for a Yank as TC of the year!)

------------------------------

Date:    Fri, 7 Apr 1995 15:22:59 -0700
From:    Sidney Allinson <[email-masked]>
Subject: Re: REF

THE DESERT FOX
     by Brigadier Desmond Young.

One of the best accounts of Rommel; less florid than most.

--

------------------------------

Date:    Fri, 7 Apr 1995 14:09:17 -0700
From:    Sidney Allinson <[email-masked]>
Subject: Re: WWII Movies

FIVE FINGERS movie was based (loosely) on the memoirs of Banza, the
Albanian valet to the British Ambassador to Turkey, who photographed
various confidential documents for the BA (who rejoiced in the name of
Sir Knatchbull-Hugheson) that should read "photographed various confidential
documents *from* the BA's safe, and sold them to the german Abwehr.
        The documents were ignored in Berlin, and Banza was -- suitably
anough -- paid in conterfeit notes by the Germans.

Well done movie, though. Mason at his silkily sinister best.

Sidney.

--

------------------------------

Date:    Fri, 7 Apr 1995 20:16:54 EDT
From:    William Lippert <[email-masked]>
Subject: Being Rommel

To the person who is going to re-enact Rommel:

I won't mention any books - most of them have been mentioned.  But one thing
you might want to look into is how _other_ people (and their biographers)
viewed Rommel.  You can understand Rommel very well if you look at what
people like Goebbels (a close friend) thought of him.  Other people that
come to mind are the Stauffenberg conspirators, OKW staff, and even Speer
mentions him in his memoirs.

But if you wanted to capture the essence of Rommel in a short space of time,
here is what I recommend emphasizing:

His political attitude: that, as a professional military officer, he was not
at all involved in politics.  Not only did this preclude participation in
the plots against Hitler, but it also limited his involvement in the
spreading and implementation of Nazi policy and ideology.

His somewhat arrogant and vain profesisonal attitude - probably justified -
with which he treated his subordinates and superiors alike.  Not one to
tolerate disobedience and too much disagreement, though always open to
some discussion, he also took a very independent and even insubordinate
attitude with Hitler and everyone else above him.  It was always, "I know
what I'm doing and they don't fully understand the situation".  This was,
probably, one of his greater assets, but I can imagine that it created a
good amount of frustration for his superiors.

It would be hard to re-enact his skill on the battlefied - that's best
demonstrated in a formal presentation.

Let me know some things you plan on doing - I think it is very interesting.
Oh, you should watch the movie "The Desert Fox" or something like that -
it's a black and white, kind of corny, but well acted and captured Rommel's
spirit well.  And he's in the Longest Day, too (a little bit).

Good luck,

William Lippert
The American University

------------------------------

Date:    Fri, 7 Apr 1995 21:05:08 EDT
From:    John Davis <[email-masked]>
Subject: INF: 50 Years Ago - 07-APR-1945

On 07-APR-1945, the following occurred -

World War II - The Battlefronts
-------------------------------
Western Front - In the British 2nd Army sector, the VIII Corps establishes
a bridgehead over the Weser in the Minden-Stolzenau area. In the U.S. 9th
Army sector, the 84th Division finishes crossing the Weser. Elements of the
XVI Corps are advancing towards the Rur. The III Corps and XVIII Airborne
Corps continue attacking the Ruhr pocket. The VII Corps reaches the Weser.
In the 7th Army sector, elements of the XV Corps take Neustadt.

Eastern Front - The 3rd Ukraine Front enters the southern district of
Vienna.

Philippines - In the I Corps area, the 32nd Division opens an offensive
against the Salacsac Pass.

Okinawa - The XXIV Corps is still heavily engaged on the Shuri line. The
6th Marine Division reaches a line Nago-Taira at the bottom of the Motobu
peninsula. Japanese kamikaze attacks continue with the carrier Hancock and
battleship Maryland being damaged.

Battle Of The East China Sea - The submarine Hackleback sights the Japanese
2nd Fleet in the Bungo Strait. Hundreds of aircraft attack the fleet. Among
the Japanese ships sunk is the mighty battlship Yamato. Only ten U.S.
planes are lost.

=============================================================================

Sources: "United States Army in World War II, Chronology 1941-1945" compiled
by Mary H. Williams, Office of the Chief of Military History, Department of
the Army, "2194 Days of War" by Cesare Salmaggi and Alfredo Pallavisimi,
"Facts On File Yearbook 1945, Person's Index Of World Events" edited by R.L.
Lapica.

Copyright 1995 by John B Davis, ALL RIGHTS RESERVED.

Previous articles are archived at ftp.webcom.com in directory /pub/jbd/www
and can be accessed via the WWW by URL: http://www.webcom.com/~jbd/ww2.html.

-----------------------------------------------------------------------------
John Davis                           |                      [email-masked]
Cary, North Carolina                 |            http://www.webcom.com/~jbd/
-----------------------------------------------------------------------------

------------------------------

Date:    Fri, 7 Apr 1995 22:43:43 -0400
From:    Paul Silverstone <[email-masked]>
Subject: Immigration to Palestine

During the war Jewish refugees continued to travel to Palestine on old
and unseaworthy boats from the Balkans despite the British prohibition of
such traffic.  Some 20 boats can be identified during the war period.
The most notable disaster was the sinking of the Struma in 1942 in which
750 persons perished, with only one survivor.  The boat was apparently
torpedoed by a Russian submarine off Istanbul.
If anyone has information about these boats please contact me.
Paul Silverstone ([email-masked])

------------------------------

End of WWII-L Digest - 6 Apr 1995 to 7 Apr 1995
***********************************************